SAP Knowledge Base Article - Preview

3110474 - GlobalSign root certificate expiry notice

Symptom

  1. You have received an email saying GlobalSign will be removed from the list of trusted CA for the loadbalancer.
  2. You do not find any certificate getting expired in your CPI keystore. There is no GlobalSign certificate in the CPI keystore.


Read more...

Environment

  • SAP Integration Suite.
  • Cloud Integration.

Product

Cloud Integration 4.0 ; SAP Integration Suite 1.0

Keywords

GlobalSign, loadbalancer,Root CA, keystore , KBA , LOD-HCI-PI-OPS , Cloud Operations , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.